Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 27 Dec 2020 02:33:05 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sukesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sukesh Bot:  Hi Sukesh ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096565554902            07:20 PM, 26th Dec                     sukesh                    When i receive my refunds           07:21 PM, 26th Dec                     sukesh                    1. Order #8222267059 - KD: 7.050 2. Order #8222574871 - KD.3.000           07:22 PM, 26th Dec                     sukesh                    Is any available here           07:23 PM, 26th Dec                     sukesh                    Still           07:26 PM, 26th Dec                   Mohamed                   Hi,Sukesh Thank you for contacting us. How may I help you?           07:27 PM, 26th Dec                     sukesh                    Hi           07:27 PM, 26th Dec                     sukesh                    I just wanted to know when i will get my refunds           07:28 PM, 26th Dec                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.            07:28 PM, 26th Dec                     sukesh                    1. Order #8222267059 - KD: 7.050 2. Order #8222574871 - KD.3.000           07:28 PM, 26th Dec                   Mohamed                   After we checked the both order refund has done in my credit           07:29 PM, 26th Dec                     sukesh                    When it comes to my account           07:29 PM, 26th Dec                   Mohamed                   it's already in my credit           07:30 PM, 26th Dec                     sukesh                    It will not comez to bank           07:31 PM, 26th Dec                     sukesh                    What i do with my credit.           07:31 PM, 26th Dec                   Mohamed                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto www.XXXXXXXXXX.com Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           07:31 PM, 26th Dec                     sukesh                    I dont want tk use ur online platform           07:32 PM, 26th Dec                     sukesh                    Can i use this at center point outlet           07:32 PM, 26th Dec                   Mohamed                   we are sorry online purchase           07:33 PM, 26th Dec                     sukesh                    As i mentioned it suppose to come my account           07:34 PM, 26th Dec                     sukesh                    Whom i have to talk. I dont like to use ur online shopping           07:35 PM, 26th Dec                     sukesh                    I had bad experiences           07:35 PM, 26th Dec                   Mohamed                   ok send to us you bank details as mentioned           07:36 PM, 26th Dec                     sukesh                    What details u need           07:36 PM, 26th Dec                     sukesh                    Account no# ?           07:36 PM, 26th Dec                   Mohamed                   Account Holder  Bank Name  Branch Name  Account Number  IBAN/IFSC  Account Type           07:37 PM, 26th Dec                     sukesh                    Ok. Just a minute           07:39 PM, 26th Dec                   Mohamed                   Hi, I'm not getting a response from you. Are we still connected?           07:41 PM, 26th Dec                     sukesh                    Yes           07:43 PM, 26th Dec                     sukesh                             07:43 PM, 26th Dec                     sukesh                    Gulf Bank           07:43 PM, 26th Dec                     sukesh                    Shuwaikh Port Branch           07:44 PM, 26th Dec                     sukesh                    Hope this meet your requirements           07:44 PM, 26th Dec                     sukesh                    Mr.Sukesh Shetty Shekar Shetty           07:45 PM, 26th Dec                   Mohamed                   Account Type           07:45 PM, 26th Dec                     sukesh                    Salary Account           07:46 PM, 26th Dec                   Mohamed                   we will raise this issue to the concern team to transfer the money to your account and it will take 15 days           07:47 PM, 26th Dec                     sukesh                    Thanks a lot           07:47 PM, 26th Dec                     sukesh                    Waiting for it           07:47 PM, 26th Dec                     sukesh                    Can i get any confirmation number to follow up?           07:48 PM, 26th Dec                     sukesh                    Or will get update on profile           07:49 PM, 26th Dec                   Mohamed                   you will be contacted via email whe the transaction done           07:49 PM, 26th Dec                     sukesh                    Ok           07:49 PM, 26th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           07:52 PM, 26th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1921868